|    |    |    | Today: 26-Jun-2019 |

Peplink 7.0.0-build1904 XSS / CSRF / SQL Injection / File Deletion

November 1, 2017 | Posted in ExploitAlert

Peplink version 7.0.0-build1904 suffers from cross site request forgery, cross site scripting, file deletion, and remote SQL injection vulnerabilities.


Source: Peplink 7.0.0-build1904 XSS / CSRF / SQL Injection / File Deletion

Taged in: Exploit